Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.binding
[Java] Interface TriggerBinding

    public interface TriggerBinding

Authors:
  Danno Ferrin

Version:
  \$Revision\$

Since:
  Groovy 1.1

Method Summary
`FullBinding` | `createBinding(SourceBinding source, TargetBinding target)`

Method Detail

### createBinding

    public FullBinding createBinding(SourceBinding source, TargetBinding target)

Groovy Documentation